RubyGems Navigation menu

abstract_importer 1.1.0

Provides services for the mass-import of complex relational data

Versions:

  1. 1.2.0.rc1 - April 9, 2014 (14.5 KB)
  2. 1.1.0 - October 19, 2013 (14 KB)
  3. 1.0.0 - October 14, 2013 (14 KB)

Runtime Dependencies:

Authors:

  • Bob Lail

Owners:

85142d7e8f91af4c3b82175d513fbb0fCb3b9111ce0d28a28147b4855efe52b1

Total downloads 2,217

For this version 1,084

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'abstract_importer', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install abstract_importer = Copy to clipboard Copied!

Links: